{
    "dc_identifier": "nl.gm1883.2c.2019.6157232-5",
    "dc_title": "Rondes 2019-05-23 - Raadsvoorstel Jaarverslag 2018, tweede begrotingswijziging 2019, begroting 2020 en MJP 2020-2023 GGD  (Geilen)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Sittard-Geleen op 2019-05-23. Onderdeel: Raadsvoorstel Jaarverslag 2018, tweede begrotingswijziging 2019, begroting 2020 en MJP 2020-2023 GGD  (Geilen).",
    "dc_source": "https://sittardgeleen.bestuurlijkeinformatie.nl/Agenda/Index/27043a7d-b3fb-4326-8056-8e63bc0600bd",
    "dc_publisher": "gm1883",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "14",
    "foi_retrievedDate": "2025-12-26",
    "foi_publishedDate": "2019-05-23",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Sittard-geleen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Sittard-geleen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "271",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1883.2c.2019.6157232-5",
    "dc_externalIdentifier": "6157262",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-05-23",
    "foi_meetingNumber": "6157232",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1883.2c.2019.6157232-5.doc.1",
            "dc_title": "00.2 Raadsbesluit Jaarstukken GR GGD.docx",
            "foi_fileName": "00.2%20Raadsbesluit%20Jaarstukken%20GR%20GGD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=22b8d911-0b2f-4e77-93a4-a4574fe05c8c"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2019.6157232-5.doc.2",
            "dc_title": "RV  Jaarstukken 2018 en ontwerpbegroting 2020 GR BsGW",
            "foi_fileName": "00.3%20Raadsvoorstel%20Jaarstukken%20GR%20GGD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=cf774ce0-ddd6-42bd-a07e-a25bf563cf8f"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2019.6157232-5.doc.3",
            "dc_title": "01 Aanbiedingsbrief Begroting 2020 begrotingswijziging  meerjarenperspectief GGD ZL",
            "foi_fileName": "01%20Aanbiedingsbrief%20Begroting%202020%20begrotingswijziging%20%20meerjarenperspectief%20GGD%20ZL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=cc932638-a986-4d9e-9c4f-f3addcd1e378"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2019.6157232-5.doc.4",
            "dc_title": "02 GGDZL Jaarverslag 2018 interactief",
            "foi_fileName": "02%20GGDZL%20Jaarverslag%202018%20interactief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=7b3d467e-a391-4550-b367-7ce0a9f6bc30"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2019.6157232-5.doc.5",
            "dc_title": "04 Jaardocument - jaarrekening GGD ZL 2018",
            "foi_fileName": "04%20Jaardocument%20-%20jaarrekening%20GGD%20ZL%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=6b19a3fc-9948-4745-a703-fd35a2c0dd1e"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2019.6157232-5.doc.6",
            "dc_title": "05 GGDZL Begroting 2020 interactief",
            "foi_fileName": "05%20GGDZL%20Begroting%202020%20interactief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=68aab227-188a-401d-81a1-d69fce312a77"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2019.6157232-5.doc.7",
            "dc_title": "06 Financiele paragrafen begroting 202",
            "foi_fileName": "06%20Financiele%20paragrafen%20begroting%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=45452dea-f64d-480b-944f-16dbd65a2445"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2019.6157232-5.doc.8",
            "dc_title": "07 2e Begrotingswijziging GGD programma VT",
            "foi_fileName": "07%202e%20Begrotingswijziging%20GGD%20programma%20VT.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=129de396-16b1-491e-8a89-6b4956ed9289"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2019.6157232-5.doc.9",
            "dc_title": "08 Memo Veilig Thuis begroting 2020",
            "foi_fileName": "08%20Memo%20Veilig%20Thuis%20begroting%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=f8f6487d-fa33-4ce1-bb38-1236fc7d094f"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2019.6157232-5.doc.10",
            "dc_title": "09 Notitie meerjarenperspectief 2020-2023",
            "foi_fileName": "09%20Notitie%20meerjarenperspectief%202020-2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=6583b0f4-2515-425b-81ca-b7f12d9e100d"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2019.6157232-5.doc.11",
            "dc_title": "10 Inwonerbijdrage programma GGD 2020 per onderdeel",
            "foi_fileName": "10%20Inwonerbijdrage%20programma%20GGD%202020%20per%20onderdeel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=2f04e969-0356-4e83-b715-4b958d5e0e8e"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2019.6157232-5.doc.12",
            "dc_title": "11 Bijdrage VT 2020",
            "foi_fileName": "11%20Bijdrage%20VT%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=2c608cdc-1309-49d2-90d4-abb843a1e99a"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2019.6157232-5.doc.13",
            "dc_title": "12 Bijdrage VT2e begrotingswijziging",
            "foi_fileName": "12%20Bijdrage%20VT2e%20begrotingswijziging.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=893d3556-8b07-4ce7-8cf3-cb10a003575d"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2019.6157232-5.doc.14",
            "dc_title": "03 Verslag van bevindingen -accountantsverslag",
            "foi_fileName": "03%20Verslag%20van%20bevindingen%20-accountantsverslag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=9126ba4a-0209-48f3-9564-9f37b74e906b"
        }
    ]
}